+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iphone 3 wont work

is a discussion within the

General iPhone Chat

forums, a part of the

iPhone Modding

section;
so i have an iphone 3g and it was unlocked, i hit restore and update on itunes, the version of the phone is 4.2.1 and when i did that it
...
  1. #1
    What's Jailbreak?
    Join Date
    Sep 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default iphone 3 wont work
    so i have an iphone 3g and it was unlocked, i hit restore and update on itunes, the version of the phone is 4.2.1 and when i did that it tried to restart, and then as its almost done updating and restarting it says an unexpected error has occurred....and then all the phone shows is to plug into itunes and you cant do anything with it.. i need help please

  2. #2
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,903
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Firstly, just so you know if it's software unlocked you've lost the unlock (unless you had the iPad bb on it) and will have to do a series of steps to get it back.

    Secondly, try downloading a stock 3.1.3 ipsw (we have one in the Downloads section here on MMi). Then do a shift+restore to it in iTunes. Let me know if you get any errors.

    Do you happen to know if you have the iPad bb installed on it? If so, still get the stock 3.1.3 ipsw but instead of restoring to it create a custom fw with it with Sn0wbreeze. After that, set the phone into pwned dfu with Sn0wbreeze and restore to that custom firmware.

    Again, let me know if you receive any errors.

  3. #3
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,487
    Thanks
    105
    Thanked 798 Times in 485 Posts

    if the phone previously had the ipad baseband installed (06.15.00), you cant just simply hit the update button in updates and expect the phone to update to 4.2.1...

    it needs to be installed using a custom 4.2.1 using sn0wbreeze or redsn0w

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts